/*应用数据层*/
function jsAppData()
{

};
/*话单查询条件*/
jsAppData.CallBillConditionObj=null;
/*查询话单SQL*/
jsAppData.GetCallBillSql=function(QueryCondition)
{
    var Sql="";
    try
    {
        
    }
    catch(e)
    {
    
    }
    CollectGarbage();
    return Sql;
};